#cabecalho .menu.superior {
background-color: #FFDE21 !important;
}
/*menu 100% */
#cabecalho > .conteiner > .menu.superior { text-align: center; }
#cabecalho .conteiner {
max-width: 100% !important;
padding: 0;
box-shadow: none;
}

/*Corpo com largura total*/
#corpo .conteiner {
  max-width: 100vw;
}

/*páginas com largura total*/
.pagina-inicial .conteiner,
.pagina-produto .conteiner {
  max-width: 100vw;
}

/*páginas que não terão largura total*/
.pagina-carrinho .conteiner,
.pagina-cadastro .conteiner {
  max-width: 1140px;
}

.secao-banners .tarja img{
	display: block;
	width: auto;
	margin:auto;
}


/*redes sociais*/
#rodape > div.institucional.fundo-secundario > div > div > div.span3 > div {
background: none;
box-shadow: none;
}

#rodape > div.institucional.fundo-secundario > div > div > div.span3 > div > span {
margin-top: 9px;
color: #ffffff;
}

#rodape .institucional .lista-redes {
    text-align: left;
}

@media only screen and (max-width: 767px) {
#rodape .institucional .lista-redes {
text-align: center;
}

/*selos*/
#rodape > div.pagamento-selos {
padding: 0;
}

#rodape > div.pagamento-selos > div > div > div.span4.pagamento > span {
padding-top: 5px;
padding-bottom: 0px;
margin-bottom: 10px;
}

.pagamento>ul+ul {
margin: 5px 0 0;
}

#rodape > div.pagamento-selos > div > div > div.span4.selos > span {
padding-top: 5px;
padding-bottom: 0px;
margin-bottom: 10px;
}

#rodape > div.pagamento-selos {
padding-bottom: 5px;
}